map: Saltern
gamemode: Traitor
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b9e851d-b628-432f-b0bf-d25523e51a50
  playerICName: Unknown
  playerOOCName: Antilax
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: a5ed6c92-27a5-4087-83b4-336693518da8
  playerICName: Mrs Adora Rosy-Maple
  playerOOCName: Bridg398
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2478b6d6-e2f4-4b7e-ac10-9371976a51ea
  playerICName: The Mist Of Mania
  playerOOCName: DieselMohawk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a845d38-0ac5-4646-83dc-2c478420811e
  playerICName: Shiva (419)
  playerOOCName: Einschuchterung
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0a845d38-0ac5-4646-83dc-2c478420811e
  playerICName: Azzyleom Innmeyth
  playerOOCName: Einschuchterung
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Hoss Wardley
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Kiera Tedrow
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c20c8862-7351-4f8a-83d5-5ac79f6d322c
  playerICName: Luca Lockley
  playerOOCName: exin
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: b8a03b93-652b-42dc-8115-b1d3d91325c7
  playerICName: Avery Mcfail
  playerOOCName: Game_And_Glitch3
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: cbdbc678-4875-4b61-8222-86bd9e26af46
  playerICName: Angela Webber
  playerOOCName: Gray_23
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e2387f5b-9a51-4460-ba82-363277961202
  playerICName: Holoparasite (HOLO-846)
  playerOOCName: GrubGrub
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e2387f5b-9a51-4460-ba82-363277961202
  playerICName: Jeb Hoover
  playerOOCName: GrubGrub
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5054af21-1276-4b8a-b438-555db19aa374
  playerICName: Clavicle Houston
  playerOOCName: Impusca
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5054af21-1276-4b8a-b438-555db19aa374
  playerICName: Unknown
  playerOOCName: Impusca
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: 03c9bf16-f767-4ecf-8d14-1fb0e7aaa1c0
  playerICName: Keziah Albright
  playerOOCName: Khaoxius
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: dbfa83c9-63c2-4bad-856d-2ea45ab24a4d
  playerICName: Mauth Raaj
  playerOOCName: loud_static
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Tarsals Feufer
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Grand  Hakari
  playerOOCName: Matrex
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Unknown
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 09031028-fb5d-44b9-8ec5-f120fad5558c
  playerICName: Jeff Dots
  playerOOCName: teh1337haxorz
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 00dcd177-9bf0-4373-a079-ac43da65d6da
  playerICName: Hosea Wang
  playerOOCName: TheMouse
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Musician
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Summer Lynwood
  playerOOCName: Ubaser
- antag: True
  antagPrototypes:
  - Traitor
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 43ea0811-cdc8-40e0-821e-197b17ec4bb3
  playerICName: Milos-Meensuda
  playerOOCName: videogames100
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: John Ward
  playerOOCName: Zomil
roundEndText: >2-

  There were 2 traitors.

  0 out of 2 traitors were in custody.

  The codewords were: [color=White]warm, tame, screeching, collect[/color]


  [color=White]Milos-Meensuda[/color] ([color=gray]videogames100[/color]) was a traitor who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=red]Failure![/color] (0%)

  - Steal the clown medal. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Avery Mcfail, Clown | [color=green]Success![/color]

  [color=White]Summer Lynwood[/color] ([color=gray]Ubaser[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's experimental research hardsuit. | [color=green]Success![/color]

  - Kill or maroon Grand  Hakari, Station Engineer | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  The operatives were:

  [color=green]All of the zombies were eradicated![/color]

  There were 0 initial infected:
server_id: wizards
server_name: vulture
roundId: 47812
endTick: 1918401
duration: 02:30:29.9909700
fileCount: 675
size: 130521181
uncompressedSize: 713208410
endTime: 17:45:46.6027200
...
